<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.j2seproject">
<module_version install_time="1165464588097" last="true" origin="installer" specification_version="1.6.22.42">
<file crc="2818170680" name="ant/extra/org-netbeans-modules-java-j2seproject-copylibstask.jar"/>
<file crc="1764156523" name="config/Modules/org-netbeans-modules-java-j2seproject.xml"/>
<file crc="2803114607" name="modules/locale/org-netbeans-modules-java-j2seproject_ja.jar"/>
<file crc="1862498405" name="modules/locale/org-netbeans-modules-java-j2seproject_pt_BR.jar"/>
<file crc="3700816321" name="modules/locale/org-netbeans-modules-java-j2seproject_zh_CN.jar"/>
<file crc="841346152" name="modules/org-netbeans-modules-java-j2seproject.jar"/>
</module_version>
</module>
